/* CSS Document */

/*
Theme Name:     Schreuder child
Theme URI:      http: //example.com/
Description:    Child theme for Schreuder theme 
Author:         Lyony Ozephius
Author URI:     http: //example.com/about/
Template:       Light-Station
Version:        0.1.0
*/
@import url("../Light-Station/style.css");
@font-face {
    font-family: 'Copperplate';
    src: url('../fonts/copperplate/copperplate-webfont.eot');
    src: url('../fonts/copperplate/copperplate-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/copperplate/copperplate-webfont.woff') format('woff'),
         url('../fonts/copperplate/copperplate-webfont.ttf') format('truetype'),
         url('../fonts/copperplate/copperplate-webfont.svg#CopperPennyDTPRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.rotator2{
padding:0; 
margin:0;
width:427px;
height:285px;
overflow:hidden;
position:relative;
float:left;
top:43px;
left:53px;

}

/*display: block;
    height: auto;
    max-width: 100%;
    position: absolute;
    width: 100%;
    z-index: 1;}*/

.rotator2 img{
padding:0;
margin:0;
display:block;
max-width:485px;
height:auto;
top:50%; 
height:28em; 
margin-top:-5em;
z-index:1;
margin-bottom:5em;
}

/*
h3 {
line-height: normal;
font-weight: normal;
font-style: normal;
font-family: 'CopperPennyDTPRegular';
font-size-adjust: 0.55;
color:#fff;
text-shadow: -1px -1px #444}*/

/*BODY*/
/*background homepage*/
.page-id-93{
background-image:url(../Light-Station/images/bg-dark.png);
repeat: repeat-x;
left:0px;
top:0px;
}

#footer-left{visibility:hidden;}



/*SPECIALE PAGINA'S*/
/*haalt de ondertitel weg van datum bij pagina's.*/
#post-content.entry{margin-top:-30px;}
.postmeta-top-single{display:none;}

/*Verwijder page title home*/
#post-93 h2 {
display: none;
}
/*Dit verwijdert de margins van de berichten*/
.post h2{padding:0;margin:0;}






/*HEADER*/
/*social media*/
.social-media{;padding:0;display: block;margin-top:5px;height:20px; float:right; margin-right:0;background-color:none; margin-left:650px;width:175px;}
.socialmedia-buttons{float:right;}

/*Navigatie*/
#top-nav { padding: 0; position: relative; z-index: 100; background-color:#fff; border:none; margin-bottom:-10px; }
#top-nav inner {background-color:none;}

/*logo*/
#header #logo { float: left; display: inline; margin: 0;margin-top:-10px; }
#header #logo img { margin: 0; }
#header{-moz-box-shadow: 0px 0px 10px 0px #999;-webkit-box-shadow: 0px 0px 10px 0px rgba(90,90,90,0.6); }
#header { padding: 0 35px; position: relative; z-index: 1; /*background: url(images/bg-header.png) repeat-x top center; -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15); -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15); */ background-color:#fff;padding-bottom:10px;}
#header-inner { margin: auto; width: 970px; height: 100px; position: relative; }

/*search box weghalen uit header*/
#search { width: 100px; height: 35px; float: right; margin-right: 5px; display: inline; }
.titel-categorie{text-transform: capitalize;font-weight:500;}
/*
#search { width: 220px; height: 35px; float: right; margin-right: 5px; display: inline; }
#s { background: url(images/bg-search.png) no-repeat; border: none; width: 170px; height: 25px; color: #777; font-size: 90%; display: inline; float: left; }
#searchform { float: right; padding-top: 5px; padding-right: 8px; }
#searchform, #searchform div { position: relative; }
#searchsubmit { background: url(images/search-btn.png) no-repeat; height: 25px; width: 30px; border: none; text-indent: -999%; display: inline; float: left; }
form#searchform input#s { padding: 0 10px; width: 150px; }*/


/*MENU*/

/*.page-id-93 #menu-menu{background-image: url(../Light-Station/images/bg-home.png);background-repeat:no-repeat;padding:29px 0 10px 30px;margin-top:-20px;}*/

#myslidemenu { width: 735px; height: 35px; margin-left: 0; float: right; display: inline; margin-top:-40px;}

.jqueryslidemenu { width: 100%; font-size: 15px; font-weight:400; font-family: 'arial', sans-serif;float:right; }

.jqueryslidemenu ul { margin: 0; padding: 0; list-style-type: none; position: relative; display: inline; float: right;}

.jqueryslidemenu ul li { position: relative; display: inline; float: left; }
.jqueryslidemenu ul li a { padding: 7px 10px; display: block; text-decoration: none; }

.jqueryslidemenu ul ul { background: #333; top: 35px; padding: 0px; }
.jqueryslidemenu ul ul ul { color: #fff; margin: 0px; padding:0px; }


.jqueryslidemenu ul li a { color: #333;font-weight:400;font-family:/* 'Copperplate';*/'Arial',sans-serif;border-right:1px solid#ccc*/}
.jqueryslidemenu ul li a.current-menu-item{color:#fff !important;}
.jqueryslidemenu ul li a:hover { 
color: #fff; 
background-color:#ccc;
-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; display: block;
}

a.current-menu-item{color:#fff;}
.jqueryslidemenu .current-menu-item {color:#fff; background-color:#ccc;-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; display: block; }

	
* html .jqueryslidemenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/ display: inline-block; }

/*1st sub level menu*/
.jqueryslidemenu ul li ul { position: absolute; left: 0; width: 30px; display: block; visibility: hidden; clear: both; }

/*Sub level menu list items (undo style from Top level List Items)*/ 
.jqueryslidemenu ul li ul li { display: list-item; float: none; }

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul { top: 0; }

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a { width: 120px; padding: 7px 5px; margin: 0; border-top-width: 0; }

/*Slideshow en tekst*/
.slideshow-cycle
{
margin-top:0;
margin-left:-40px;
width:950px;
height:400px;
background-image:url(../Light-Station/images/bg-img.png);
background-repeat:no-repeat;
}

.contenttext h1{
font-size:34px;
line-height: 34px;
font-weight: normal;
font-style: normal;
font-family: 'Copperplate';
font-size-adjust: 0.55;
color:#fff;
text-shadow: -1px -1px #444;
margin-bottom:10px;}

/*de tekst naast de image slider*/
.slideshow-cycle .text{
margin-top:20px;
float:right;
width:400px;
color:#fff;
text-shadow: 1px 1px #444;

}

.contenttext{
height:300px;

}

.update-nag{visibility:hidden;}

/*
#rotator{top:45px;
left:53px;}/*de image slider zelf*/





.text a{margin-top:0px;}


/*rollover cv button*/
a.rollover {
display: block;
width: 193px;
height: 48px;
text-decoration: none;
background: url("../Light-Station/images/cv-btn.png");
background-repeat:no-repeat;
background-position: 0px 0px;
}

a.rollover:hover {
background-position: 0px -49px;
}

.displace {
position: absolute;
left: -5000px;
}

/*diensten*/
a.rollover1x {
display: block;
width: 130px;
height: 25px;
text-decoration: none;
background: url("../Light-Station/images/diensten.png");
background-repeat:no-repeat;
background-position: 0px 0px;
}

a.rollover1x:hover {
background-position: 0px -25px;
}


/*ervaringen*/
a.rollover2x {
display: block;
width: 130px;
height: 25px;
text-decoration: none;
background: url("../Light-Station/images/ervaringen.png");
background-repeat:no-repeat;
background-position: 0px 0px;
}

a.rollover2x:hover {
background-position: 0px -25px;
}

/*Referenties*/
a.rollover3x {
display: block;
width: 130px;
height: 25px;
text-decoration: none;
background: url("../Light-Station/images/referenties.png");
background-repeat:no-repeat;
background-position: 0px 0px;
}

a.rollover3x:hover {
background-position: 0px -25px;
}

/*contact*/
a.rollover4x {
display: block;
width: 130px;
height: 25px;
text-decoration: none;
background: url("../Light-Station/images/contact.png");
background-repeat:no-repeat;
background-position: 0px 0px;
}

a.rollover4x:hover {
background-position: 0px -25px;
}
/*


/*KOLOMMEN HOMEPAGE*/

/*Kolommen*/
.kolommen {
width:1200px;
float:left;
padding-top:50px;
padding-bottom:40px
}
.kolommen img{
margin-top:-10px;
margin-right:10px;
margin-left:-5px;
float:left;}
	
.content-kolom{
height:180px;
width:180px;
text-align:left} /*de hoogte van de kolommen op de homepage, hieronder komt de button.*/

.kolommen h3{
padding:0;
margin:0;
float:left;
color:#333;
/*text-shadow: 1px 1px #999,-1px -1px white; */
}

.kolom-1,.kolom-2,.kolom-3{
float:left;
width:210px;
height:200px;
margin-right:40px;
border-right: 1px solid #ccc;
}

.kolom-4{
float:left;
width:210px;
height:200px;
margin-right:40px;

}

ul.postmeta{visibility:hidden;}



/*FOOTER*/
/*Background-menu/footer*/
#bottom-menu { padding: 40px 20px; position: relative; z-index: 1; list-style-type: none; color: #fff; background: #333; }
/*text*/
#bottom-menu h4 {color:#ccc;font-size:16pt;}/*De footer text*/
